$(document).ready(function(jQuery){


$(".menu_g li a").hover(
  function () {
    $(this).children('img').stop().animate({'opacity': 0.5 }, 200); 
    $(this).children('p').stop().animate({'opacity': 0.5 }, 200); 
	},
  function () {
    $(this).children('img').stop().animate({'opacity': 1 }, 200); 
    $(this).children('p').stop().animate({'opacity': 1 }, 200); 
  }
);

$("#sitemap ul li a").hover(
  function () {
    $(this).stop().animate({'padding-right': 75 }, 200); 
	},
  function () {
    $(this).stop().animate({'padding-right': 50 }, 200); 
  }
);
});
